Bug 188996 - kickstart install hangs unless text mode is used
kickstart install hangs unless text mode is used
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-04-14 10:17 EDT by Joe Pope
Modified: 2008-07-24 16:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-24 16:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Pope 2006-04-14 10:17:06 EDT
Description of problem:
I am trying to do a kickstart installation of AS4 update 3 on HP Proliant BL20p
Blade center. The install hangs when it gets to "Loading cciss driver" and never
goes any further. I did not have this problem when doing kickstart installations
of AS3 update5 on the same Blade center.

Version-Release number of selected component (if applicable):
AS4 update 3

How reproducible:

Steps to Reproduce:
1.Start kickstart install
Actual results:
Hangs on cciss driver load

Expected results:
cciss driver should load

Additional info:
I am not sure if this is related to anaconda but from what I have read it might.
Comment 1 Joe Pope 2006-05-10 07:15:33 EDT
We were able to load the machines by doing a "text" install via kickstart
Comment 2 Tom Coughlan 2006-05-10 08:14:59 EDT
Joe, is the text mode install an adequate workaround for you?

I'll assign this to anaconda so they can have a look. I expect the priority will
be low, since you have a workaround.
Comment 3 Joe Pope 2006-05-13 05:48:17 EDT
Using the text install mode we were able to load the hp blades. 
We also had to add "pci=noacpi" option
Comment 4 Joe Pope 2006-05-13 05:49:36 EDT
This was an adequate workaround
Comment 5 Denise Dumas 2008-07-24 16:30:31 EDT
Since this is an ancient report and our general testing tests kickstart in text,
gui, vnc and cmdline modes and all modes are currently working, I'm going to
close this. If you don't agree or encounter the issue again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.